@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';

/*================================
    Advanced Search - Save-Query 
================================*/
// Styling of defaults on the advanced-search component.

// SECTION TEMPORARY !!

@import "../support/_advancedsearch-variables.scss";
/* TEMPORARY - until DOM is changed accordingly */

/* Query Container (part) */

.yw-add-field-row .cng-action-group {
	position: absolute;
	right: 0;
	margin-top: -$advancedsearch__attributes-grid-item--space-y;
}

.yw-advancedsearch-actionslot{
	display: inline-block;
	float: right;
}
